<?php
define( "FOLDERS_HELP_SUBSCRIBE", 	10002 );
define( "FOLDERS_HELP_UNSUBSCRIBE", 10003 );
define( "FOLDERS_HELP_CREATE",		10004 );
define( "FOLDERS_HELP_RENAME",		10005 );
define( "FOLDERS_HELP_DELETE",		10006 );
?>
